
Foreman - Bug #3940

extlogout page layout broken

01/02/2014 03:31 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Web Interface   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since #3935, the extlogout page (/users/extlogout, implemented in #3312) layout is broken.  It just shows a logo and a line of text

beneath, which used to be in the same format as the login page.

Related issues:

Related to Foreman - Feature #3935: update the login page to RCUE style Closed

Associated revisions

Revision b4b12197 - 01/17/2014 04:58 PM - Lukas Zapletal

fixes #3940 - extlogout page layout fixed

Revision 389014c6 - 01/20/2014 07:09 PM - Lukas Zapletal

fixes #3940 - extlogout page layout fixed

(cherry picked from commit b4b12197e4ffecfe97b14f3ecd5631b26ebd9489)

History

#1 - 01/02/2014 03:31 PM - Dominic Cleal

- Related to Feature #3935: update the login page to RCUE style added

#2 - 01/09/2014 02:33 PM - Anonymous

- Target version set to 1.9.2

#3 - 01/17/2014 02:00 PM - Lukas Zapletal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

- Difficulty set to trivial

#4 - 01/17/2014 02:14 PM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1164

#5 - 01/17/2014 05:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b4b12197e4ffecfe97b14f3ecd5631b26ebd9489.
